[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-mmcif
Comment=MacroMolecular Crystallographic Information File Format
Comment[de]=MacroMolecular Dateiformat Kristallographisches Austauschformat
Comment[fr]=Format d'Échange Cristallographique pour les Structures de Macromolécule
Icon=chemistry
Patterns=*.mcif;
